=== debian/changelog ===
linux-restricted-modules-intel-iotg-5.15 (5.15.0-1066.72~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.09.02)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 10:16:22 +0100

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1066.72~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1066.72~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 07 Oct 2024 17:50:32 +0200

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1065.71~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1065.71~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 04 Sep 2024 10:22:25 +0300

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1064.70~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1064.70~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 20 Aug 2024 11:01:14 +0200

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1063.69~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1063.69~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 09 Aug 2024 13:09:47 +0200

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1062.68~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1062.68~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.07.08)

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 17 Jul 2024 18:19:36 +0200

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1061.67~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1061.67~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 12 Jul 2024 12:23:57 +0200

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1060.66~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1060.66~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Thu, 20 Jun 2024 00:01:57 +0200

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1059.65~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1059.65~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 18 Jun 2024 11:09:57 +0200

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1058.64~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1058.64~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 22 May 2024 16:43:20 +0200

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1056.62~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1056.62~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Apr 2024 14:00:38 +0200

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1053.59~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1053.59~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 Apr 2024 11:20:57 +0200

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1052.58~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1052.58~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Mar 2024 14:58:18 +0100

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1051.57~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1051.57~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 13 Mar 2024 19:01:17 +0100

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1050.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1050.56~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 20 Feb 2024 13:42:15 -0500

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1049.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1049.55~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 15 Feb 2024 10:31:24 -0500
