=== debian/changelog ===
linux-restricted-modules-intel-iotg-5.15 (5.15.0-1067.73~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.09.30)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 25 Oct 2024 00:08:24 +0100

linux-restricted-modules-intel-iotg-5.15 (5.15.0-1067.73~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1067.73~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 18 Oct 2024 00:41:47 +0200
