=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-1066-intel-iotg (>= 5.15.0-1066.72~20.04.1) [amd64],
+ linux-headers-5.15.0-1067-intel-iotg (>= 5.15.0-1067.73~20.04.1) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -32,7 +32,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the intel-iotg flavour
  Install extra signed nvidia-470 modules compatible with the intel-iotg flavour.
@@ -44,7 +44,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the intel-iotg flavour
  Install extra signed nvidia-535 modules compatible with the intel-iotg flavour.
@@ -56,7 +56,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the intel-iotg flavour
  Install extra signed nvidia-535-open modules compatible with the intel-iotg flavour.
@@ -68,7 +68,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-418-server-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the intel-iotg flavour
  Install extra signed nvidia-418-server modules compatible with the intel-iotg flavour.
@@ -80,7 +80,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the intel-iotg flavour
  Install extra signed nvidia-450-server modules compatible with the intel-iotg flavour.
@@ -92,7 +92,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the intel-iotg flavour
  Install extra signed nvidia-470-server modules compatible with the intel-iotg flavour.
@@ -104,7 +104,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the intel-iotg flavour
  Install extra signed nvidia-535-server modules compatible with the intel-iotg flavour.
@@ -116,7 +116,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the intel-iotg flavour
  Install extra signed nvidia-535-server-open modules compatible with the intel-iotg flavour.
@@ -128,7 +128,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-550-server-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the intel-iotg flavour
  Install extra signed nvidia-550-server modules compatible with the intel-iotg flavour.
@@ -140,7 +140,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the intel-iotg flavour
  Install extra signed nvidia-550-server-open modules compatible with the intel-iotg flavour.
@@ -152,7 +152,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the intel-iotg-edge flavour
  Install extra signed nvidia-470 modules compatible with the intel-iotg-edge flavour.
@@ -164,7 +164,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the intel-iotg-edge flavour
  Install extra signed nvidia-535 modules compatible with the intel-iotg-edge flavour.
@@ -176,7 +176,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the intel-iotg-edge flavour
  Install extra signed nvidia-535-open modules compatible with the intel-iotg-edge flavour.
@@ -188,7 +188,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-418-server-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the intel-iotg-edge flavour
  Install extra signed nvidia-418-server modules compatible with the intel-iotg-edge flavour.
@@ -200,7 +200,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the intel-iotg-edge flavour
  Install extra signed nvidia-450-server modules compatible with the intel-iotg-edge flavour.
@@ -212,7 +212,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the intel-iotg-edge flavour
  Install extra signed nvidia-470-server modules compatible with the intel-iotg-edge flavour.
@@ -224,7 +224,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the intel-iotg-edge flavour
  Install extra signed nvidia-535-server modules compatible with the intel-iotg-edge flavour.
@@ -236,7 +236,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the intel-iotg-edge flavour
  Install extra signed nvidia-535-server-open modules compatible with the intel-iotg-edge flavour.
@@ -248,7 +248,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-550-server-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the intel-iotg-edge flavour
  Install extra signed nvidia-550-server modules compatible with the intel-iotg-edge flavour.
@@ -260,7 +260,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-5.15.0-1066-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-5.15.0-1067-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the intel-iotg-edge flavour
  Install extra signed nvidia-550-server-open modules compatible with the intel-iotg-edge flavour.
